*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* header{
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1000;
} */

.nav1{
    width: 100%;
    height: 7rem;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.nav1 img{
    width: 15rem;
    height: 5rem;
    margin-right: 33rem;
    object-fit: cover; 
    margin-top: 1.5rem;      
}
.name {
    display: flex;
    justify-content: center;
    align-items: center;
}
.name .register{
    display: flex;
}
.nav1 .cont{
    font-size: 14px;
    font-weight:500;
}
.nav1 .cont i{
    margin-right: 2px;
}
.nav1 .cont a{
    color: #000;
    text-decoration: none;
}
.nav1 .cont a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg a{
    color: #000;
    text-decoration: none;
}

.nav1 .reg a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500; 
}
.nav1 .reg i{
    margin-right: 2px;
}
.nav1 .cont i:hover{
    color: #000;
}
.nav1 .reg i:hover{
    color: #000;
}
.nav1 .mail i:hover{
    color: #000;
}
.nav1 .mail{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500;
}
.nav1 i{
    color: rgb(255, 187, 0);
    font-size: 17px;
}
.nav1 span{
    color: #000;
}
.nav1 span:hover{
    color: #FFCD03;
}

.nav1 .icon i{
    margin:0 0.8rem;
}
.nav1 .icon i:hover{
    color: #000;
}
.checkbtn{
    font-size: 28px;
    color: #FFC000;
    display: none;
    cursor: pointer;
}
#check{
    display: none;
    cursor: pointer;
}


.nav2 {
    width: 100%;
    height: 4.8rem;
    background-color: black;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* position: fixed;
    position: sticky;
    top: 0;
    z-index: 1000;  */
}
.nav2 ul {
    display: flex;
    align-items: center;
}
.nav2 ul li {
    margin-right: 3rem;
    list-style: none;
    position: relative; 
}
.nav2 ul li a {
    text-decoration: none;
    color: gray;
    font-weight: bold;
    font-size: 17px;
    display: inline-block;

}
.nav2 ul li a:hover {
    color: #FFCD03;
}
.nav2 ul li a i{
    color: #FFCD03;
    font-size: 27px;
    display: none;
}
.cir {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #FFCD03;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0; 
    transition: opacity 0.3s ease, transform 0.3s ease; 
}
/* .nav2 ul li.active .cir {
    opacity: 1; 
} */
.nav2 ul li a:hover .cir {
    opacity: 1; 
    transform: translateX(-50%) scale(1.2);
}
.contact{
    margin-left: 25rem;
}
.contact span a{
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}
.contact i {
    color: #FFCD03;
    margin-right: 10px;
    font-size: 17px;
}
.contact span:hover {
    color: #FFCD03;
}
.contact i:hover {
    color: white;
}

/* section1 */

.section1{
    width: 100%;
    height: auto;
}
.section1 .img{
    width: 100%;
    height: 100vh;
    background-image: url(../images/taxi2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section1 .img .color{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    flex-direction: column;
    align-items: center;
}
.section1 .img .color h1{
    font-size: 80px;
    font-weight: bold;
    color: #FFC000;
    text-align: center;
    padding: 3.5rem 0 0 0;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    letter-spacing: 2px;
}
.section1 .img .color p{
    padding-top: 1.5rem;
    font-size: 23px ;
    font-weight: bold;
    color: #dddbdb;
    text-align: center;
}
.section1 .img .color .book{
    padding: 1rem 2.5rem;
    font-size: 17px;
    text-align: center;
    place-self: center;
    background-color: #FFC000;
    color: #000;
    text-decoration: none;
    border: none;
    outline: none;
    margin: 2rem 0 0 0;
    font-weight: bold;
}
.section1 .img .color .book:hover{
    background-color: #f8d15c;
}

/* section2 */

.container-fluid{
    width: 100%;
    height: auto;
    display: flex;
}
.sec1{
    width: 50%;
    background-color: #fff;
}
.sec1 img{
    width:80%;
    margin: 8rem 0 4rem 3rem;
    border-radius: 10px;
}
.sec1 .row1 p{
    margin: 0 0 0.5rem 3rem;
    color: gray;
    font-weight: bold;
    font-size: 16px;
}
.sec1 .row1 h1{
    margin: 0 1rem 0.5rem 3rem;
    font-size: 60px;
    font-weight: bold;
    color: black;
}
.sec1  .para{
    margin: 2rem 4rem 4.2rem 3rem;
    font-size: 16.5px;
    color: gray;
    line-height: 31px;
}
.span{
    width: 100%;
    height: 15rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.span span{
    font-size: 53px;
    font-weight: bolder;
    color: rgb(255, 187, 0);
    margin: 1rem 3rem 2rem 0;
}

/* sec2  */

.sec2{
    width: 50%;
    height: auto;
    background-color: #000;
    color: #fff;
    /* padding: 2rem; */
}
.sec2 p{
    color: gray;
    margin: 8rem 0 0 6rem;
    font-size: 17px;
    font-weight: bold;
}
.sec2 h1{
    font-size: 50px;
    margin-left: 6rem;
    font-weight: bold;
}

/* form  */

form{
    width: 100%;
    height: 47rem;
    padding: 1.5rem 0 0 6rem;
    margin: 1.5rem 0 0 0;
}
form #name,
#date {
    height: 4rem;
    width: 13.5rem;
    border-radius: 50px;
    border: none;
    outline: none;
    background-color: #272626;
    font-weight: bold;  
    padding-left: 35px;
}
form #mail,
#time {
    height: 4rem;
    width: 13.5rem;
    padding-left: 35px;
    border-radius: 50px;
    border: none;
    outline: none;
    background-color: #272626;
    font-weight: bold; 
    margin-left: 20px; 
}
input[type="date"],
        input[type="time"] {
            padding: 10px;
            font-size: 15;
            border: 2px solid gray;
            border-radius: 5px;
            color: gray;
            position: relative;
        }
        
        input[type="date"]::-webkit-calendar-picker-indicator,
        input[type="time"]::-webkit-calendar-picker-indicator {
            color: yellow; 
            font-size: 24px;
            cursor: pointer; 
        }
        
        input[type="date"]:hover,
        input[type="time"]:hover {
            border-color: yellow;
        }
form .pickup, #number,#city,#pickup-date,#return-date{
    height: 4rem;
    width: 28.5rem;
    padding-left: 35px;
    border-radius: 50px;
    border: none;
    outline: none;
    background-color: #272626;
    font-weight: bold;
    margin-top: 1.2rem; 
}
form input{
    color: #a09d9d;
    font-size: 15px;
}

form button{
    height: 4rem;
    width: 28.5rem;
    padding-left: 35px;
    border-radius: 50px;
    border: none;
    outline: none;
    background-color: rgb(255, 187, 0);
    font-weight: bold;
    font-size: 18px;
    margin-top: 1.5rem;
}
form button:hover{
    background-color: #fff;
}
.num{
    width: 100%;
    height: 16rem;
    background-color:rgb(255, 187, 0) ;
    margin-top: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.num i{
    font-size: 54px;
    margin-right: 2rem;
    color: #000;
}
.num .call{
    display: flex;
    flex-direction: column;
}
.num #book{
    font-size: 18px;
    font-weight: 500;
    color: black;
    margin: 0;
    padding: 0;
}
.num span{
    font-size: 50px;
    color: black;
    font-weight:900;
    margin: 0;
    padding: 0;
}

/* section3 */

.section3{
    max-width: 100%;
    height: auto;
    text-align: center;
    padding-top: 7rem;
    background-color: #f1efef;
}
.section3 p{
    color: rgb(107, 106, 106);
    font-weight: bold;
    font-size: 17px;
}
.section3 h1{
    font-size: 60px;
    font-weight: bold;
    color: #000;
}
.card1{
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 3rem;
    padding: 4rem 5rem;
    
}
.card1 .card{
    width: 100%;
    height: 34rem;
    border-top-right-radius:15px ;
    border-top-left-radius:15px ;  
    background-color: #fff;
    border: none;
    outline: none;
    overflow: hidden;
    position: relative;
    transition: all .5s;
}
.card1 .card-img{
    width: 100%;
    height: auto;
    /* overflow: hidden; */
}
.card1 .card img{
    width: 100%;
    height: auto;
    border-top-right-radius:10px ;
    border-top-left-radius:10px ;
    object-fit: cover;
    /* transition: 0.8s; */
}
/* .card1 .card-img:hover img{
    transform: scale(1.5);
} */
.card1 .card .card-content{
    text-align: start;
    max-width: 100%;
    height: auto;
}
.card1 .card .card-content h1{
    font-size: 28px;
    font-weight: bold;
    margin: 2.5rem 2.5rem 0 4rem;

}
.card1 .card .card-content p{
    font-size: 17px;
    white-space: 10px;
    font-weight: 400;
    line-height: 30px;
    margin: 1.7rem 4rem;
    color: gray;
}
.card-content #card-btn{
    margin-top: 2rem;
}
.card-content button{
    margin-left: 4rem;
    font-size: 11px;
    margin-bottom: 3rem;
    border: none;
    outline: none;
    background-color: #fff;
    letter-spacing: 2px;
    font-weight: bold;
    text-shadow: 5rem black;
}
.card-content button:hover{
    color: #FFC000;
}
.div{
    position: absolute;
    width: 100%;
    height:50%;
    border-top-right-radius:10px ;
    border-top-left-radius:10px ;
    background-color: rgba(0, 0, 0, 0.8);
    top: -100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 7.1rem 0;
   
}
.card .div i{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #FFC000;
    text-align: center;
    padding-top: 15px;
    
}
.card:hover .div{
    top: 0;
}
.card:hover {
    margin-top: -15px;
}

/* section4 */

.section4{
    width: 100%;
    height: auto;
    background-color: #fff;
    padding: 7rem 3rem 0 6rem;
    text-align: center;
}
.section4 p{
    font-size: 17px;
    color: gray;
    font-weight: 500;
    margin: 0;
}
.section4 h1{
    font-size: 60px;
    font-weight: bolder;
}
.box{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}
.box1{
    width: 100%;
    height: auto;
    background-color: #FFCD03;
    text-align: center;
    border-radius: 10px;
    transition: all .5s;
    margin: 3.5rem 3rem 3rem 0;
}
.fares{
    width: 75%;
    height: auto;
    border: 2px solid black;
    margin: 5rem 5rem 2rem 6rem;
    padding-bottom: 2.5rem;
    display: flex;
    justify-content:start;
    align-items: center;
    border: none;
    outline: none;
    border-bottom: 2px solid rgba(141, 141, 141, 0.3);
}
.fares h1{
    font-size: 30px;
    margin: 0;
    color: #000;
}
.fares p{
    font-size: 17px;
    color: #000;
}
.fares .fares-heading{
    text-align: start;
    margin-left: 20px;
}
.price{
    width: 100%;
    height: auto;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;
    padding: 0.7rem 7rem 0 6rem;
}
.price span{
    font-size: 17px;
    font-weight: 600;
}
.box1 button{
    height: 3.8rem;
    width: 15rem;
    border-radius: 50px;
    border: none;
    outline: none;
    background-color: #000;
    color: #fff;
    font-size: 20px;
    font-weight: bold;  
    margin: 2.5rem 0 6rem 0;
}
.box1 button:hover{
    background-color: #fff;
    color: #000;
}
.box1:hover{
    margin-top: 40px;
    z-index: 1;
}
.section4 .lorem{
    padding: 0 14rem;
}

/* section6 */

.section7{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 7rem;
    background-color: #f1efef;
}
.section7 .image{
    width: 50%;
    height: auto;
}
.section7 .image img{
    width: 25rem;
    height: auto;
    margin: 8rem 0 7rem 10rem;
    position: relative;
    animation-name: image;
    animation-duration: 9s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in;
}

@keyframes image {
    0%{
        top: 0px;
    }
    50%{
        top: 80px;
    }
    100%{
        top: 0;
    }
}
.div2{
    width: 100%;
    height: auto;
    padding: 5rem;
}
.div2 p{
    font-size: 17px;
    color: gray;
    font-weight: bold;
}
.div2 h1{
    font-size: 55px;
    font-weight: 800;
    margin-bottom: 2.5rem;
}
.div2 .paragraph{
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 1rem;
}
.section7 .div2 span{
    font-size: 15px;
    font-weight: bold;
}

.div2 .buttn2 {
    height: 4.8rem;
    width: 15rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    border-radius: 50px;
    border: none;
    outline: none;
    background-color:#FFC000 ;
    font-weight: bold;  
    padding: 0 20px 20px 20px;
    margin: 2rem 0 0 -15rem;
}
.div2 .buttn2 i{
    font-size: 32px;
    color: #000;   
    margin-top: 20px;
}
.buttn2 #btn{
    margin-top: 20px;
}
.buttn2 #btn p{
    font-size: 15px ; 
    color: #000;
    margin: 0;
    padding: 0;
}
.div2 .buttn2:hover {
    background-color: #272626;
    
}
 .buttn2 #btn:hover p{
    background-color: #272626;
    color: #fff;
}
.div2 .buttn2:hover i{
    background-color: #272626;
    color: #fff;
}

.sec7-btns{
    width: 80%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 2rem;

}

/* section7 */

.section9{
    max-width: 100%;
    height: auto;
    /* box-sizing: border-box; */
}
.section9 img{
    width: 100%;
}
.section9 .sec9-content{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFCD03;
    padding: 8rem 5rem;
}
.section9 .sec9-content p{
    font-size: 17px;
    font-weight: bold;
}
.section9 .sec9-content .sec9-head{
    width: 180rem;
    height: auto;
    margin-right: 7rem;
}
.section9 .sec9-content h1{
    font-size: 51px;
    font-weight: 800;
    color: #000;
}
.section9 .sec9-content .button{
    width: 50rem;
    height: auto;
}
.section9 .sec9-content .button button{
    width: 17rem;
    height: 5rem;
    border-radius: 55px;
    font-size: 19px;
    font-weight: bold;
    background-color: #000;
    color: #fff;
    border: none;
    outline: none;
}
.section9 .sec9-content .button button:hover{
    background-color: #fff;
    color: #000;
}

/* footer section  */

footer{
    width: 100%;
    height: auto;
    background-color: #000;
    color: #fff;
    padding: 10rem 4rem 7rem 4rem;
}
.footer-content{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 6rem;
    
    /* align-items: center; */
}
.footer-content h1{
    font-size: 20px;
    margin-bottom: 3rem;
}
.footer-content p{
    font-size: 15px;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 0.5px;
    color: gray;
}
.content1{
    width: 20rem;
    height: auto;
}
.footer-content .content1 .icons{
    width: 100%;
    height: auto;
}
.footer-content .content1 .icons i{
    margin: 1rem;
    font-size: 18px;
}
.footer-content .content1 .icons i:hover{
    color: #FFCD03;
}
.content2{
    width: 12rem;
    height: auto;
    text-align: start;
}
.content2 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content2 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content2 ul li a{
    text-decoration: none;
    color: gray;
    font-size: 15px;
    font-weight: bold;
    transition: all .5s;
}
.content2 ul li #arrow{
    color: #FFCD03;
    font-size: 15px;
    font-weight: bold;
    display: none;
}
.content2 ul li a:hover {
    color: #FFCD03;
    margin-left: 1rem;
}

.content3{
    width: 12rem;
    height: auto;
    text-align: start;
}
.content3 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content3 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content3 ul li a{
    text-decoration: none;
    color: gray;
    font-size: 15px;
    font-weight: bold;  
    transition: all 0.5s;
}
.content3 ul li a:hover {
    color: #FFCD03;
    margin-left: 1.1rem;
}

.content4{
    width: 16rem;
    height: auto;
    text-align: start;
}
.content4 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content4 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content4 ul li a{
    text-decoration: none;
    color: white;
    font-size: 15px;
    font-weight: bold;  
}
.content4 ul li a i{
    color: #FFC000;
    margin-right: 10px;
}

.content5{
    width: 18rem;
    height: auto;
}
.content5 .footer-btn{
    width: 100%;
    height: 4.2rem;
    background-color: #272626;
    margin-top: 3rem;
    border-radius: 55px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 17px;
    font-weight: 600;
}
.content5 .footer-btn .small-btn{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #FFCD03;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3rem 0 0 0;
    /* background-color: #fff; */
}
.footer-content2-1{
    font-size: 20px;
    font-weight: bold;
    color: gray;
}
.footer-content2-1 span{
    color: #FFC000;
}
.footer-content2-1 img{
    width: 12rem;
    height: 4.3rem;
    margin: 0 20px 0 0;
    object-fit: cover;
}
.footer-content2-2 span{
    font-size: 14px;
    color: gray;
    font-weight: 600;
}

    

@media (max-width:768px) {
    header{
        width: 100%;
        position: sticky;
        top: 0;
        z-index: 1000;
    }
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .nav1 img{
       
        margin: 1rem 0 -3.5rem 0;
    }
    .nav1.name {
        margin: 0;
    }
    .nav1 .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav1 .cont{
        margin: 1rem 0 1rem 0;

    }
      /* navbar2  */
    
    .nav2{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        padding: 1rem 2rem;
    }
    .checkbtn{
        display: block;
    }
    .nav2 ul{
        position: fixed;
        width: 100%;
        height: auto;
        text-align: start;
        display: block;
        /* line-height: 10px; */
        background-color: #000;
        left: -100%;
        top: 14.4rem;
        transition: all 0.5s;
        
    }
    .nav2 ul li{
        height: 3rem;
        width: 85%;
        place-self: center;
        background-color: #0e0d0d;
       
    }
    .nav2 ul li a{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 15px;
    }
    .nav2 ul li a i{
        display: block;
        font-size: 19px;
    }
    .name{
        margin: 2rem;
    }
    .nav2 ul li{
        border-bottom: 1px solid rgb(49, 49, 49);
        padding: 1rem 2rem;
    }
    .nav2 ul li i{
        display: block;
    }
    .nav2 ul:last-child{
        border: none;
    }
    #check:checked ~ ul{
        left: 0;
        z-index: 1;
    }
    /* #check:checked ~.carousel{
        top: 10rem;
    } */
    .contact{
        margin: 0;
    }
    .cir{
        display: none;
    }

/* section1 */

.section1{
    width: 100%;
    height: 80vh;
    margin-bottom: 3rem;
}
.section1 .img{
    width: 100%;
    height: 100%;
    
}
.section1 .img .color{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 0 4rem;
}
.section1 .img .color h1{
    font-size: 51px;
}
.section1 .img .color p{

    font-size: 20px ;
}
.section1 .img .color button{
    width: 100%;
    padding: 1rem 0;

    font-size: 17px;
}

    
    /* section1  */
    /* .carousel{
        width: 100%;
        height: 100vh;
        margin-top: 0rem;
    }
    .carousel-item{
        width: 100%;
        height: 100vh;
    }
    .carousel-item img{
        width: 100%;
        height: 100vh;
    }
    .carousel .circle{
        width: 75%;
        height: 82%;
    }
    .circle p{
        font-size: 56px;
    }
    .circle button{
        width: 44%;
        height: auto;
        padding: 1.5rem 0;
        font-size: 17.5px;
    }
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        z-index: 1;
        font-size: 50px;
    } */

    /* section2 */

    .container-fluid{
        width: 100%;
        height: auto;
        display: block;
        margin-top: 1rem;
        padding: 4rem;
    }
    .sec1{
        width:100%;
        height: auto;
    }
    .sec1 img{
        width: 90%;
       margin: 0 2rem;
    }
    .sec1 .row1 p{
        margin: 3rem 0 0 2rem;
    }
    .sec1 .row1 h1{
        margin: 0 0 0 2rem;
        font-size: 39px;
    }
    .sec1 .para{
        margin: 2rem 0 0 2rem;
    }
    .span{
        margin: 0;
    }
    /* sec2  */
    .sec2{
        width: 100%;
        height: auto;
        padding-top: 1rem;
    }
    .sec2 p{
        
        margin: 6rem 0 0 6rem;
    }
    .sec2 h1{
        font-size: 42px;
        margin-left: 6rem;
    }
    form{
        max-width: 100%;
        height: auto;
        padding: 1rem 7rem 0 6rem;
        text-align: center;
    }
    form #name,
    #date{
        height: 4rem;
        width: 100%;
        font-size: 15px;
    }
    form #mail,
    #time {
        height: 4rem;
        width: 100%;
        margin: 0;
    margin-top: 1rem; 
    font-size: 15px;
}
form .pickup{
    height: 4rem;
     width: 100%;
    margin-top: 1rem; 
    font-size: 15px;
}
form #number,#city,#pickup-date,#return-date{
    height: 4rem;
     width: 100%;
    margin-top: 1rem; 
    font-size: 15px;
}
form button{
    height: 4rem;
     width: 100%;  
}
/* section3 */

.section3{
    width: 100%;
    height: auto;
    margin: 0;
}
.section3 h1{
    font-size: 48px;
}
.card1{
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
}
.card1 .card{
    width: 100%;
    height: auto;
    margin-bottom: 2rem;
}
.card1 .card-img{
    width: 100%;
    height: auto;
}
.div{
    width: 100%;
    height: 27.2rem;
}

/* .section4 */
.section4{
    width: 100%;
    height: auto;
    padding: 8rem 4rem;

}
.section4 h1{
    font-size: 45px;
}
.box{
    width: 100%;
    height: auto;
    display: block;
}
.box1{
    width: 100%;
    height: auto; 
}
.fares{
    width: 80%;
    height: auto;
}
.fares h1{
    margin: 3rem 0 0 0;
}
.fares img{
    margin-top: 2rem;
}
.price{
    padding: 2rem 4rem 0 3rem;
}
.section4 .lorem{
    padding: 0;
}

/* .section6  */
.section6{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}
.section6 h1{
    font-size: 45px;
}
.models{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    padding:0 4rem;
    margin: 0;
    margin-bottom: 4rem;
}
.section6 .button button{
    margin-bottom: 1rem;
}
.model1 h1{
    font-size: 22px;

}


/* .section7 */
.section7{
    width: 100%;
    height: auto;
    display: block;
}
.section7 .image{
    width: 100%;
    height: auto;
    padding: 6rem 6rem 4rem 7rem;
}
.section7 .image img{
    width: 90%;
    height: auto;
    margin: 0;
}
.div2{
    width: 100%;
    height: auto;
    padding: 6rem 2rem 6rem 2rem;
}
.div2 h1{
    font-size: 45px;
    font-weight: 700;
}
.div2 .sec7-btns .buttn1{
    width: 50%;
    height: 4.5rem;
    padding:  0;
    text-align: center;
}
.div2 .sec7-btns .buttn1 .btn{
    width: 10rem;
    margin-top: 20px; 
}
.sec7-btns .buttn1  p{
    margin: 0;
    padding: 0;
}


.div2 .buttn2{
    width: 50%;
    height:  4.5rem;
    padding-top:  0;
    text-align: center;
}
.buttn2 .btn{
    width: 10rem;
    margin-top: 50px; 
}
.buttn2  p{
    padding-left: 30px;
    padding-bottom: 2rem;
}

/* section9 */
.section9{
    max-width: 100%;
    height: auto;
    margin-bottom: 0;
}
.section9 img{
    width: 100%;
    height:auto;
    margin-top: -0.6rem;
}
.section9 .sec9-content{
    width: 100%;
    height: auto;
    text-align: center;
    display: block;
    padding: 0;
    margin: -0.5rem 0 0 0;
}
.section9 .sec9-content .sec9-head{
    width: 100%;
    height: auto;
    padding: 4rem 2rem 0 2rem;
}
.section9 .sec9-content .sec9-head h1{
    font-size: 45px;
    font-weight: bold;
}
.section9 .sec9-content .button{
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 2rem;
    padding-bottom: 7rem;
}

/* footer section  */

footer{
    width: 100%;
    height: auto;
    margin-top: -4rem;
}
.footer-content{
    width: 100%;
    height: auto;
    display: block;
}
.footer-content .content1,
.content2,
.content3,
.content4,
.content5{
    width: 100%;
    height: auto;
    margin-bottom: 12rem;
}
.footer-content .content4 p{
    margin-bottom: 2.5rem;
}
.content5 .footer-btn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1rem;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction:row;
}
.footer-content2 .footer-content2-1{
    margin-bottom: 1rem;
}   
}
@media (max-width:576px) {
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row; 
    }
    .name {
        
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin: 0;
    }
    .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .name .icon{
        display: none;
    }
    .name .mail{
        display: none;
    }
    .nav1 img{
        width: 32rem;
        height: 4rem;
        object-fit: cover;
        margin: 0;
        margin-top: 1rem;
    }
    
    .nav1 .cont{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .reg{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .icon{
        margin-bottom: -1rem;
    }
     /* navbar2  */
    .nav2 ul{
        top: 9.5rem;
    }
    .name{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 2rem;
    }

    /* section1 */

.section1{
    width: 100%;
    height: 80vh;
    margin-bottom: 2rem;
}
.section1 .img{
    width: 100%;
    height: 100%;  
}
.section1 .img .color{
    width: 100%;
    height: 100%;
    padding: 0 2rem;
}
.section1 .img .color h1{
    font-size: 44px;
}
.section1 .img .color p{
    font-size: 18px ;
}
.section1 .img .color button{
    width: 100%;
    padding: 1rem 0;
    font-size: 17px;
}


    /* section1  */
    /* .carousel{
        width: 100%;
        height: 80vh;
    }
    .carousel-item{
        width: 100%;
        height: 80vh;
    }
    .carousel-item img{
        width: 100%;
        height:80vh;
    }
    .carousel .circle{
        width: 72%;
        height: 80%;
    }
    .circle p{
        font-size: 35px;
        padding: 0 1rem;
    }
    .circle button{
        width: 47%;
        height: auto;
        
        text-align: center;
        font-size: 15px;
    }
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        z-index: 1;
        font-size: 50px;
    } */

    /* section 2 */

    .sec1{
        width:100%;
        height: auto;
    }
    .sec1 img{
        width: 90%;
       margin: 0 1.8rem;
    }
    .span{
        width: 100%;
        height: auto;
        padding: 2rem 0;
    }
    .span span{
        font-size: 40px;
    }

    .sec2{
        width: 100%;
        height: auto;
        padding-top: 1rem;
    }
    .sec2 p{
        
        margin: 6rem 0 0 1rem;
    }
    .sec2 h1{
        font-size: 42px;
        margin-left: 1rem;
    }

    form{
        max-width: 100%;
        height: auto;
        padding: 0.8rem;
        text-align: center;
    }
    form #name,
    #date{
        height: 4rem;
        width: 100%;
    }
    form #mail,
    #time {
    height: 4rem;
    width: 100%;
    margin-top: 1rem; 
}
form .pickup{
    height: 4rem;
    width: 100%;
    margin-top: 1rem; 
}
form button{
    height: 4rem;
    width: 100%; 
}
.num{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2.5rem 0;
}
.call{
    width: 100%;
    height: auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 2rem;
    text-align: center;
}

/* .section3 */

.card1{
    width: 100%;
    height: auto;
    padding: 2rem;
}
.div{
    width: 100%;
    height: 22.5rem;
}

/* .section4 */
.section4{
    width: 100%;
    height: auto;
    padding: 7rem 1rem 1rem 1rem;
}
.section4 h1{
    font-size: 35px;
}
.box{
    width: 100%;
    height: auto;
    
}
.box1{
    width: 100%;
    height: auto; 
}
.fares{
    width: 80%;
    height: auto;
    margin-left: 2rem;
}
.fares h1{
    margin: 2rem 0 0 0;
}
.fares img{
    margin-top: 2rem;
}
.price{
    width: 100%;
    height: auto;
    padding: 2rem 2rem 0 2rem;
}
/* .section 5 */
.section6{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}
.models{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    padding:0 1rem;
    margin: 0; 
    margin-bottom: 3rem;
}
.section6 .button button{
    margin-bottom: 1rem;
} 

/* .section 6 */

.section7{
    width: 100%;
    height: auto;
    display: block;
}
.section7 .image{
    width: 100%;
    height: auto;
    padding: 2rem;
}
.section7 .image img{
    width: 100%;
    height: auto;
    margin: 0;
}
.div2{
    width: 100%;
    height: auto;
    padding: 6rem 2rem 6rem 2rem;
}
.div2 h1{
    font-size: 45px;
    font-weight: 700;
}
.sec7-btns{
    width: 100%;
    height: auto;
    display: flex;
    text-align: center;
    padding: 0;
}


.div2{
    width: 100%;
    height: auto;
}
.div2 h1{
    font-size: 41px;
}


.div2 .buttn2{
    width: 50%;
    height:  4.5rem;
    padding-top:  0;
    text-align: center;
    place-self: start;
}



/* .div2 .buttn1{
    width: 55%;
    height: auto;
    padding: 0;
    text-align: center;
    margin: 5rem 0 0 0;
}
.buttn1 .btn{
    width: 10rem;
    margin-top: 20px; 
}
.buttn1  p{
    margin: 0.5rem 2rem 0.5rem 0;
    padding: 0;
}


.div2 .buttn2{
    width: 55%;
    height: auto;
    padding: 5px 0 5px 0;
    text-align: center;
    margin: 5rem 0 0 1rem;
}
.buttn2 .btn{
    width: 10rem;
    margin-top: 20px; 
}
.buttn2  p{
    margin: 0.5rem 2rem 0.5rem 0;
    padding: 0;
} */


/* section 7 */

.section9{
    max-width: 100%;
    height: auto;
}
.section9 img{
    height: 1rem;
}
.section9 .sec9-content{
    width: 100%;
    height: auto;
}
.section9 .sec9-content .sec9-head{
    width: 100%;
    height: auto;
    padding: 6rem 1rem 0 1rem;
}
.section9 .sec9-content .sec9-head h1{
    font-size: 45px;
    font-weight: bold;
}

/* footer section  */

footer{
    width: 100%;
    height: auto;
    padding: 10rem 1.5rem 1rem 1.5rem;
}
.footer-content{
    width: 100%;
    height: auto;
}
.footer-content .content1,
.content2,
.content3,
.content4,
.content5{
    width: 100%;
    height: auto;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction:row;
    margin-bottom: 5rem;
    padding: 1rem;
}
.footer-content2 .footer-content2-1{
    margin-bottom: 1rem;
    font-size: 18px;
}  
}



@media (max-width:475px) {

    /* section1  */

    /* .carousel{
        width: 100%;
        height: auto;
    }
    .carousel-item{
        width: 100%;
        height: 70vh;
    }
    .carousel-item img{
        width: 100%;
        height:70vh;
    }
    .carousel .circle{
        width: 70%;
        height: 90%;
    }
    .circle p{
        font-size: 32px;
        padding: 0;
    }
    .circle button{
        width: 50%;
        height: auto;
        padding-top: 1rem ;
        font-size: 15px;
        margin: 0;
    } */

    /* section1 */

.section1{
    width: 100%;
    height: 92vh;
    margin-bottom: 2rem;
}
.section1 .img{
    width: 100%;
    height: 100%;  
}
.section1 .img .color{
    width: 100%;
    height: 100%;
    padding: 0 2rem;
}
.section1 .img .color h1{
    font-size: 42px;
}

    /* section 2 */

    .sec1 .row1 p{
        margin: 3rem 0.8rem ;
    }
    .sec1 .row1 h1{
        margin: 3rem 0.8rem ;
        font-size: 50px;
    }
    .sec1 .para{
        margin: 3rem 0.8rem;
    }
    .span{
        margin-left: 0.8rem;
    }
    .span span{
        font-size: 35px;
        margin: 1rem;
    }

    .sec1{
        width:100%;
        height: auto;
    }


    form{
        max-width: 100%;
        height: auto;
        padding: 0.7rem;
        text-align: center;
    }
    form #name,
    #date{
        height: 4rem;
        width: 100%;
    }
    form #mail,
    #time {
    height: 4rem;
    width: 100%;
}
form .pickup{
    height: 4rem;
    width: 100%; 
}
form button{
    height: 4rem;
    width: 100%; 
}
/* .section3 */

.div{
    width: 100%;
    height: 17.5rem;
}

/* section 7 */


.div2{
    width: 100%;
    height: auto;
}
.div2 h1{
    font-size: 41px;
}

.div2 .buttn2{
    width: 14rem;
    height:  4.5rem;
    padding-top:  0;
    text-align: center;
    margin: 0;
    margin-bottom: -2rem;
}

/* .div2{
    padding: 6rem 2rem 6rem 1rem;
}

.div2 .buttn1{
    margin: 5rem 0 0 0;
}
.buttn1 .btn{
    width: 10rem;
    margin-top: 20px; 
}
.buttn1  p{
    margin: 0.5rem 2rem 0.5rem 0;
    padding: 0;
}
.div2 .buttn2{
    margin:1rem 0 0 0 ;
}
.buttn2 .btn{
    width: 10rem;
    margin-top: 20px; 
}
.buttn2  p{
    margin: 0.5rem 2rem 0.5rem 0;
    padding: 0;
} */
.sec7-btns{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding: 0;
}

}

@media (max-width:350px) {

    /* section1  */

    .carousel{
        width: 100%;
        height: auto;
    }
    .carousel-item{
        width: 100%;
        height: 50vh;
    }
    .carousel-item img{
        width: 100%;
        height:50vh;
    }
    .carousel .circle{
        width: 80%;
        height: 70%;
    }
    .circle p{
        font-size: 25px;
        padding: 0;
    }
    .circle button{
        width: 60%;
        height: auto;
        padding-top: 0.6rem ;
        padding-bottom: 0.6rem ;
        font-size: 17px;
    }
    /* section 2 */

    .span span{
        font-size: 35px;
        margin: 0;
    }
}